@charset "UTF-8";
html
{
	
	height: 100%;
}
body {
	font: 100%/1.4 Palatino, Verdana, Helvetica, sans-serif;
	background: #595959;
	background-color: #fff;
	margin: 0;
	padding: 0;
	color: #111111;
	font-size: 14px;
	padding-top: 50px;
	

}

body,td,th {
	font-size: 19px;
	font-family: Palatino, Verdana, Times, serif;
}


/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	padding-right: 5px;
	padding-left: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.boxcontainer {
    width: 80%;
    background-color: rgba(62,   88,   199, 0.09);
    margin-top:25px;
    border-radius:25px;
    border: 3px solid #ffc300;
    padding: 5px;
}
.boxcontainer p {
    margin-bottom: 0px;
}
.fb_iframe_widget {
    display: none !important;
    position: relative;
}
.crop {
    height: 350px;
    overflow: hidden;
}
.pooff2 {
    max-width: 100%;
    margin: auto;
    margin-top:15px;
    margin-bottom: 5px;
}
#poofftext
{
	border: 2px solid #225B9B; width: 300px; padding:15px; border-radius:75px; font-size:23px;
	
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -9px black;
}
#bottomad
{
	margin-top:35px;
	margin-bottom:25px;
}
#hev1
{
	font-size:30px;
	text-decoration:none;
	font-weight:300;
}
#hev1:after
{
  background: linear-gradient(135deg,#ca69e0,#ffc300);
    content: "";
    display: block;
    height: 2px;
    margin-top: 1px;
    margin-bottom: 15px;
	width: 100% !important;
}
  @media (max-width: 650px) { 
  #hev1
{
	font-size:21px;
	text-decoration:none;
	font-weight:300;
}
}
div#amzn-native-ad-0 .amzn-native-header .amzn-native-header-text {
    font-size: 20px !important;
    font-family: Palatino;
    font-weight: bold;
    text-decoration: underline;
    display: none;
}
.tooltip {
    position: relative;
    display: inline-block;
     text-shadow: 0 0 1px #ca69e0 !important;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 300px;
    background-color: #fff;
    color: #000;
    font-size:17px;
    text-align: center;
    border: 1px solid #ffc300;
    border-radius: 10px;
    
     text-shadow: 0 0 0px #ca69e0 !important;
    padding: 15px ;
    position: absolute;
    z-index: 1;
    top: 150%;
   margin: auto;
   left: 6%;
   right:6%;

}


    /* -------------------------------- 

Primary style

-------------------------------- */


body.overflow-hidden {
  /* when primary navigation is visible, the content in the background won't scroll */
  overflow: hidden;
}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
}
.cd-container:after {
  content: "";
  display: table;
  clear: both;
}

.cd-header h3{
	color:  #000;
	font: normal 36px 'Cookie', cursive;
	margin: 0;
	text-align: left;
	font-weight: 600;
}

.cd-header h3 span{
	color:  #ffc300;
}
.cd-header {
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  height: 75px;
  border-bottom: 1px solid lightgray;
  width: 100%;
  z-index: 3;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media only screen and (min-width: 768px) {
  .cd-header {
    height: 75px;
    background: #fff;
    box-shadow: none;
  }
  
}
@media only screen and (min-width: 1170px) {
  .cd-header {
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  
  .cd-header.is-fixed {
    /* when the user scrolls down, we hide the header right above the viewport */
    position: fixed;
     top: -80px;
    background-color: #fff;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    
  border-bottom: 1px solid lightgray;
  }
    .cd-header.is-visible {
    /* if the user changes the scrolling direction, we show the header */
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  .cd-header.menu-is-open {
    /* add a background color to the header when the navigation is open */
    background-color: #fff;
  }
}

.cd-logo {
  display: block;
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: .875em;
}
.cd-logo img {
  display: block;
}
@media only screen and (min-width: 768px) {
  .cd-logo {
    left: 2.6em;
  }
}

.cd-secondary-nav {
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 9em;
  /* hidden on small devices */
  display: none;
}
.cd-secondary-nav li {
  display: inline-block;
  margin-left: 2.2em;
}
.cd-secondary-nav a {
  display: inline-block;
  color: #000 !important;
  text-transform: uppercase;
  font-size:18px;
  font-weight: 700;
}
.cd-secondary-nav a:hover {
  color: #777575 !important;
  text-decoration: none;


}
@media only screen and (min-width: 950px) {
  .cd-secondary-nav {
    display: block;
  }
}
.embed-1bqoe7c
{
	margin-top:130px !important;
	opacity: 0.8;
	
}
.cd-primary-nav-trigger {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 50px;
  background-color: #fff;
}
.cd-primary-nav-trigger .cd-menu-text {
  color: #ffc300;
  text-transform: uppercase;
  font-weight: 700;
  /* hide the text on small devices */
  display: none;
}
.cd-primary-nav-trigger .cd-menu-icon {
  /* this span is the central line of the menu icon */
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 25px;
  height: 3px;
  background-color: #ffc300;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  transition: background-color 0.3s;
  /* these are the upper and lower lines in the menu icon */
}
.cd-primary-nav-trigger .cd-menu-icon::before, .cd-primary-nav-trigger .cd-menu-icon:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #ffc300;
  right: 0;
  -webkit-transition: -webkit-transform .3s, top .3s, background-color 0s;
  -moz-transition: -moz-transform .3s, top .3s, background-color 0s;
  transition: transform .3s, top .3s, background-color 0s;
}
.cd-primary-nav-trigger .cd-menu-icon::before {
  top: -5px;
}
.cd-primary-nav-trigger .cd-menu-icon::after {
  top: 5px;
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked {
  background-color: rgba(255, 255, 255, 0);
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before, .cd-primary-nav-trigger .cd-menu-icon.is-clicked::after {
  background-color: black;
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before {
  top: 0;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::after {
  top: 0;
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
}
@media only screen and (min-width: 768px) {
  .cd-primary-nav-trigger {
    width: 60px;
    padding-left: 0px;
    background-color: transparent;
    height: 30px;
    line-height: 30px;
    right: 2.2em;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .cd-primary-nav-trigger .cd-menu-text {
    display: none;
  }
  .cd-primary-nav-trigger .cd-menu-icon {
    left: auto;
    right: 1em;
    -webkit-transform: translateX(0) translateY(-50%);
    -moz-transform: translateX(0) translateY(-50%);
    -ms-transform: translateX(0) translateY(-50%);
    -o-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
  }
}

.cd-primary-nav {
  /* by default it's hidden - on top of the viewport */
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: rgba(40,   43,   46, 0.98);
  z-index: 2;
  text-align: center;
  padding: 50px 0px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: auto;
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.cd-primary-nav li {
  font-size: 22px;
  font-size: 1.375rem;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: .2em 0;
  text-transform: capitalize;
}
.cd-primary-nav a {
  display: inline-block;
  border-radius: 0.25em;
  color: #ffffff !important;
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  transition: background 0.2s;
}
.cd-primary-nav a:hover {
  color: #ffc300 !important;
}

.no-touch .cd-primary-nav a:hover {
  background-color: transparent;
  
}
.cd-primary-nav .cd-label {
  color: #ffc300;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.30rem;
  margin: 2.4em 0 .8em;
}
.cd-primary-nav.is-visible {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (min-width: 768px) {
  .cd-primary-nav {
    padding: 80px 0;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-primary-nav li {
    font-size: 28px;
    font-size: 1.875rem;
  }
  .cd-primary-nav .cd-label {
    font-size: 25px;
    color: #ffc300;
    
  }
}

.cd-main-content {
  position: relative;
  z-index: 1;
}
.cd-main-content p {
  line-height: 1.4;
  margin: 2em 0;
}
@media only screen and (min-width: 1170px) {
  .cd-main-content p {
    
  }
}

.grid {
  /* Grid Fallback */
  display: flex;
  flex-wrap: wrap;
    display: grid;
  grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
  grid-auto-rows: minmax(150px, auto);
  grid-gap: 1em;
  margin: 15px;
  margin-top:30px;
  padding-right:15px;
  padding-left:15px;
  margin-bottom: 95px;
}

.module {
  /* Demo-Specific Styles */
  background: #ffe17e;
  display: flex;
  border-radius: 25px;
  align-items: center;
  justify-content: center;
  height: 120px;
  
  /* Flex Fallback */
  margin-left: 5px;
  margin-right: 5px;
   margin-top: 2px;
  margin-bottom: 2px;
  flex: 1 1 200px;
  font-size: 25px;
  color: #000;
    padding: 10px;
}


/* If Grid is supported, remove the margin we set for the fallback */
@supports (display: grid) {
  .module {
    margin: 0;
  }
}
 
.footer-distributed{
	background-color: #1e1e1e;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	
  border-top: 2px solid #ffc300;
	text-align: left;
	font: bold 16px sans-serif;

	padding: 55px 50px;
	margin-top: 80px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-center2,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 30%;
}

/* The company logo */

.footer-distributed h3{
	color:  #ffffff;
	font: normal 36px 'Cookie', cursive;
	margin: 0;
	text-align: left;
}

.footer-distributed h3 span{
	color:  #ffc300;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 10px 0 15px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	font-size: 14px;
	color:  inherit;
}
.footer-distributed .footer-links2 {
	color:  #ffffff;
	margin: 0px 0 2px;
	padding: 0;
}
.footer-distributed .footer-links2 a{
	display:inline-block;
	line-height: 1.8;
	font-size: 12px;
	color:  #fff;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}


/* Footer Center */

.footer-distributed .footer-center{
	width: 47%;
}



.footer-distributed .footer-center a{
	color:  inherit;
}


.footer-distributed .footer-center p{
	display: inline-block;
	color: #fff;
	vertical-align: middle;
	margin:0;
	padding-bottom: 5px;
	font-size: 20px;
	padding-top: 10px;
}



/* Footer Right */

.footer-distributed .footer-right{
	width: 22%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	
	width: 50px;
	height: 50px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 2px;
	color: #ffffff;
	text-align: center;
	margin-right: 3px;
	margin-bottom: 5px;
	
	vertical-align: top
	
}

.footer-distributed .footer-icons img{
	margin-top: 12px;
	
}

.footer-distributed .footer-center ul{
	font-size: 12px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

	.footer-distributed{
		font: bold 14px sans-serif;
	}
	.footer-distributed h3{

	text-align: center;
}

	.footer-distributed .footer-left,
	
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center ;
	}
	.footer-distributed .footer-center
	{
		display: block;
		width: 100%;
		margin-bottom: 40px;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}

}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
.ip-widget-box {
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 20px;
    max-width: 341px;
    text-align: center;
    
}
.ip-body {
    background: #ffc300;
    padding: 20px;
    color: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.ip-wptitle {
    font-size: 22px;
    margin: 0;
    color: #fff !important;
    text-decoration: none;
    line-height: 1.1;
    font-weight: 600;
}
.ip-wptitle a {
    font-size: 20px;
    margin: 0;
    color: #fff !important;
    font-weight: 600;
    
}

em {
	font-size: 87%;
}
h1 { 
	color: #000; 
	font-family: Palatino, cursive; 
	font-size: 45px; 
	font-weight: 100; 
	line-height: 53px; 
	margin: 10px 0px 15px 0px; 
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: center; 
	text-shadow: 0px 1px 1px #eee
}
  @media (max-width: 700px) { 
  h1
{
	font-size:32px !important;
	margin-top:0px;
	padding-top:0px;
	line-height: 35px;
	font-weight: 600; 
}
     }
  #mc_embed_signup_scroll h2 {
	color: #3A3A3A;
	padding: 0px;
	margin-top: 13px;
	margin-bottom: 3px;
		font-style: normal;
	text-decoration: underline;
}
h2 {
	color: #3A3A3A;
	padding: 0px;
	margin-top: 13px;
	margin-bottom: 3px;
	font-size: 21px;
		font-style: normal;
	text-decoration: underline;
}
 @media (max-width: 700px) { 
  h2
{
	font-size:22px !important;
	font-weight: 800 !important; 
}
     }
#relevantquotes
{
	font-size:24px;
	text-decoration: none;
}
#h2v2
{
	font-size:24px;
	text-decoration: none;
}
hm1 
{
	font-size: 23px;
	font-weight: 800;
	text-align: center;
	text-decoration: none;
	padding-top: 0px;
	
}
hm1:after {
    background: linear-gradient(135deg,#ca69e0,#ffc300);
    content: "";
    display: block;
    height: 3px;
    margin-top: 1px;
    margin-bottom: 15px;
    }
h3 {
	color: #3A3A3A;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 3px;
  padding: 0; 
	font-size: 20px;
		font-style: normal;
}
H4 {
	color: #000;
	font-size: 14px;
}
H5 {
	color: #000;
	font-size: 11px;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
	
}
a:link img {
   opacity: 1.0;
   filter: alpha(opacity=100); /* For IE8 and earlier */
 }
 a:hover img {
   opacity: 0.80;
   filter: alpha(opacity=80); /* For IE8 and earlier */
 }


/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #225B9B;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #225B9B;
	text-decoration: none;
}
a:hover {
	color: #ffc300;
	text-decoration: underline;
	}
a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
img {
	max-width:100%
	
}
.full-width {
  /* 1/3 of 60% = the 20% margin on either side */
  margin-left: -33.33%;
  margin-right: -33.33%;
}
.leftwrap {
 float: none;
 padding-top:20px !important;
 padding-top:10px !important;
 max-width: 1000px !important ; 
}

hr {
    border: none;
    height: 1px;
    color: #e1e1e1; 
    background-color: #fff;
	margin-bottom: 7px;
	margin-top: 7px;
	}
	.mobileshow   
	{ margin-top:75px !important; 
		font-size: 30px !important; margin-bottom:0px; padding:15px
		}

@media screen and (min-width: 950px) {
    .mobileshow   { display:none;}
}
/* ~~ This fixed width container surrounds all other divs ~~ */
.container {
	max-width: 1180px;
	background-color: #fff;
	margin: auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
.fixedfooter {
	max-width: 100%;
	background-color: rgba(238,   238,   238, 0.06);
	opacity: 1;
	position: fixed;
    height: 130px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-bottom: 0px;
    border-top:2px solid #eee;
}

.header {
	background: #fff;	
	margin: auto;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 40px;
	
	}
	
	@media (max-width: 700px) { 
  .header
{
	padding-top: 50px;
}
	.fb_iframe_widget {
    display: none !important;
    position: relative;
}
}
.fb-share-button
{
transform: scale(1.5);
-ms-transform: scale(1.5);
-webkit-transform: scale(1.5);
-o-transform: scale(1.5);
-moz-transform: scale(1.5);
transform-origin: top left;
-ms-transform-origin: top left;
-webkit-transform-origin: top left;
-moz-transform-origin: top left;
-webkit-transform-origin: top left;
margin-bottom: 30px;
margin-right: 30px;
margin-left: 5px;
margin-top: 16px;
}
.PIN_1527164504368_button_pin PIN_1527164504368_save {
width: 300px !important;
}
.footer {
	max-width: 850px;
	padding-top: 5px !important;
	padding: 15px;
	background: #CCC49F;
	margin: auto;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	background-color: #FFFFFF;
}
.footer1 {
	max-width: 100%;
	padding-top: 25px !important;
	padding: 5px;
	color: #fff;
	background: #eee;
	margin: auto;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	background-color: #333;
}
.belowcontent
{
	max-width: 800px;
	min-height: 100px;
	background-color: #fff;
	height: 100%;
	padding: 15px;
	margin: 0 auto;
		float: none;
		display: none;
}
.content {
	max-width: 800px;
	min-height: 300px;
	background-color: #fff;
	height: 100%;
	padding: 15px;
	margin: 0 auto;
		float: none;
}
.content img {
    display: block;
}
.content center {
	max-width: 800px;
	margin: 0 auto;
}
.content2 {
	width: 66,6667%;
	min-height: 400px;
	background-color: #fff;
	height: 100%;
		margin: 15px;
	float: center;
	text-align: center;
}
.content3 {
	max-width: 800px;
	min-height: 300px;
	background-color: #fff;
	height: 100%;
		margin: auto;
		padding: 10px;
	text-align: justify;
}
.content4 {
	max-width: 750px;
	min-height: 300px;
	background-color: rgba(253,  252,  220, 0.2);
	border-top: 5px solid #ffc300;
	border-bottom: 5px solid #ffc300;
	height: 100%;
	float: center;
		margin: auto;
		padding: 25px;
		border-radius: 10px;
	text-align: justify;
}
.content5 {
	max-width: 800px;
	min-height: 100px;
	background-color: #fff;
	height: 100%;
		margin: auto;
		padding: 15px;
	text-align: justify;
	padding-top:4px;
}
.content6 {
	max-width: 100%;
	min-height: 100px;
	background-color: #fff;
	height: 100%;
		margin: auto;
		padding: 0px;
		text-align: center;
}
.bottombar {
	float: none;
	max-width: 780px;
	padding: 10px;
	margin: auto;
	background: #fff;
}
.sidebar2 {
	float: none;
	max-width: 340px;
	padding: 10px;
	margin: 0 auto;
	background: #fff;
}
.stickyicky
{

    top: 25px;
    float: none;
    padding: 0px;
	margin: 0 auto;
	width: 340px;
	display: none;

}
.stickyicky2
{
	position: -webkit-sticky;
    position: sticky;
    top: 15px;
    float: right;
    padding: 10px;
	margin: auto;
		width: 33,3333%;
		width: 341px;

}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
ul.nav li {
	border-bottom: 1px solid #666; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 15px;
	display: block; /* this gives the anchor block properties so it fills out the whole LI that contains it so that the entire area reacts to a mouse click. */
	width: 160px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background: #ADB96E;
	color: #FFF;
}

/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.uppersearchbar {
	background-color: #FFF;
	float: right;
	width: 370px;
}

}

poem {
	font-family: palatino, "Times New Roman", Times, serif;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}
proverb {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	margin: 0px;
	padding: 0px;
}
.container .sidebar4 {
	background-color: #FFF;
	float: right;
	width: 305px;
}
#rightlink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000;
	font-weight: lighter;
}
#storytable {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
}
#date {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
 div.gallery {
    margin: 10px;
    border: 2px solid #ffc300;
    float:  left;
    display: inline-block;
    width: 240px;
    padding: 1px;
}

div.gallery:hover {
    border: 2px solid #eee;
}

div.gallery img {
    width: 100%;
    height: auto;
    
    text-align: center;
    
}

div.desc {
    padding: 15px;
    text-align: center;
}

blockquote, blockquote p {
    color: #515151;
    font-size: 40px;
    line-height: 48px;
    font-family: "Palatino Linotype","Book Antiqua",Palatino,Georgia,serif;
    font-style: normal;
    margin-top: 15px;
}
blockquote {
    text-align: center;
    padding: 20px;
    margin: 90px 0 55px 0 ;
	box-shadow: 0 0 1px 3px #ffc300;
    position: relative;
    border-radius:1px;
    z-index: 0;
    
}
blockquote span {
    font-size: 14.5px;
    line-height: 1.3em;
    font-family: "Palatino",Arial,Helvetica,Verdana,sans-serif;
    font-style: normal;
    
    text-shadow: 0 0 0 #fff;
    font-weight: bold;
}
blockquote img {
    margin: 0 auto;
    display: block;
    width: 100px;
    height: auto;
    border-radius: 200px;
    
	box-shadow: 0px 0px 1px 3px #eee;
    margin-top: -80px;
    border: 5px solid #f6f6f6;
}
blockquote::before {
    content: '"';
    color: #f1f1f1;
    font-size: 200px;
    font-style: italic;
    position: absolute;
    top: 55%;
    left: 0px;
    z-index: -1;
    font-family: Georgia,serif;
}
blockquote4 {
font-family: Palatino, Georgia, serif;
font-size: 29px;
font-style: italic;bold;
max-width: 400px;
margin: 0.4em 0;
padding: 0.8em 25px;
line-height: 1.45;
position: relative;
float: right;
color: #ffc000;
}
blockquote4:before {
font-family: Georgia, serif;
display: block;
content: "\201C";
font-size: 80px;
font-style: normal;
position: absolute;
left: 10px;
top: -30px;
color: #3e58c7;
}
blockquote2 {
font-family: Palatino, Georgia, serif;
font-size: 29px;
font-style: italic;bold;
max-width: 300px;
margin: 0.4em 0;
padding: 0.6em 25px;
line-height: 1.45;
position: relative;
float: left;
color: #fdd32b;
}
blockquote2:before {
font-family: Georgia, serif;
display: block;
content: "\201C";
font-size: 80px;
font-style: normal;
position: absolute;
left: 5px;
top: -35px;
color: #3e57c6;
}
blockquote3 {
  font: 24px palatino, sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  display: block;
  padding-left: 15px;
  padding: 10px;
  border-left: 2px solid #ffc300;
   -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 40px;
    -webkit-margin-end: 40px;

} 
#imgcircle {
    margin: 0 auto;
    display: block;
    width: 100px;
    height: auto;
    border-radius: 200px;
	box-shadow: 0px 0px 1px 3px #eee;
	margin-top: -10px;
    border: 5px solid #f6f6f6;
    margin-bottom:25px;

}
	
	#clean {
	 border: none;
	 font-size: 26px;
	 padding: 0px;
	 margin-top: 25px;
	
}
	#clean2 {
	 border: none;

	
}
#img01
{
	width: 700px;
	border: 4px #000 dotted;
}
 @media (max-width: 650px) { 
   .quotation {
	font-size: 28px !important;
	line-height: 35px !important;
}
     }
.quotation {
	font-family: palatino, "Times New Roman", Times, serif;
	font-size: 43px;
	margin: auto;
	padding: 10px;
	text-align: center;
	line-height: 55px;
	margin-top:30px;
	text-shadow: 1px 1px 1px #eee;
}
p.quote {
	font-family: Palatino Linotype, serif;
	margin-left: 0px;
	font-size: 115%;
	color: #383838;
	margin-top: 30px;
	max-width: 800px;
	line-height: 141%;
	box-shadow: 0 0 1px 1px rgba(127,  127,  127, 0.40);
	padding:12px !important;
	margin-bottom:7px;
	border-radius:2px;	
}
	
p.quote a:hover {
	text-decoration: underline;
}
p.quote a:link, p.quote a:visited {
	color: #383838;

}
p.author::before {
  content: "- ";
}
p.author {
	margin: 0px 0px 50px 5px;
	color: #000;
	font-size: 14.5px;
	font-family: Palatino, serif;
	line-height: 125%;
	color: #272727;
	 padding-left: 10px;
	font-weight: 0; !important;
	max-width:800px;
	 padding-top: 5px;
	 }

p.author a:hover {
}
p.author a:link, p.author a:visited {
}
.quotesource {
	text-align: center;
	margin: 0;
	font-size: 15px;
	font-style: normal;
}
.variantquote {
	font-family: palatino, "Times New Roman", Times, serif;
	text-align: left;
	margin: 0;
	font-size: 20px;
	font-style: normal;
}

#quotestext {
	font-size: 13px;
	padding-bottom: 10px;
}
#quotesname {
	padding-bottom: 10px;
	font-size: 19px;
}
.hx1
{
	font-size:33px
}
quotepages {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 19px;
    margin: 12px;
    padding: 15px;
    letter-spacing: 1px;
    border: 1px solid #eee;
}
quotepages a {
    font-size: 19px;
}
.btn-group button {
  padding: 5px;
  font-size: 20px;
  text-align: center;
  cursor: pointer;
  outline: none;
  font-family: Palatino; Arial BLack;
  color: #000;
  background-color: #FFF;
  border: solid 3px;
  border-color: #ffcc00;
  border-radius: 6px;
  box-shadow: 0 0px #d0cbcb;
  margin: 17px 7px 17px 7px;
}

/* Clear floats (clearfix hack) */
.btn-group:after {
    content: "";
    clear: both;
    display: table;
}
.btn-group a {
	 display: inline-block;
    color: #2f2b2b;
    text-align: center;
    padding: 4px 4px 4px 4px;
    margin-bottom: 0px;
    text-decoration: none;

}
.btn-group a:hover {
	text-decoration: underline;
}
/* Add a background color on hover */
.btn-group button:hover {
    background-color: #ffcc00 ;
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.buy {
  padding: 7px 14px;
  font-size: 21px;
  font-weight: 800;
  width: 50%;
  text-align: center;
  cursor: pointer;
  outline: none;
  font-family: Palatino ;
  color: rgba(0, 0, 0, 0.75);
  background-color: #ffcc00;
  border: solid 3px;
  border-color: #ffcc00;
  border-radius: 15px;
  box-shadow: 0 2px #d0cbcb;
  margin: 10px;
}

.buy:hover {background-color: rgba(255, 204, 0, 0.8)}

.buy:active {
  background-color: #ffcc00;
  box-shadow: 0 2px #666;
  transform: translateY(5px);
}
.top_header_flex { width: 320px; height: 100px; }
@media(min-width: 500px) { .top_header_flex { width: 320px; height: 100px; } }
@media(min-width: 800px) { .top_header_flex { width: 728px; height: 90px; } }

.top_header { width: 320px; height: 100px; }
@media(min-width: 500px) { .top_header { width: 300px; height: 250px; } }
@media(min-width: 800px) { .top_header { width: 728px; height: 90px; } }

.top_header_2 { width: 300px; height: 250px; }
@media(min-width: 500px) { .top_header_2 { width: 300px; height: 250px; } }
@media(min-width: 800px) { .top_header_2 { width: 728px; height: 90px; } }

.button {
  padding: 7px 14px;
  font-size: 21px;
  text-align: center;
  cursor: pointer;
  outline: none;
  font-family: Palatino ;
  color: rgba(0, 0, 0, 0.75);
  background-color: #FFF;
  border: solid 3px;
  border-color: #ffcc00;
  border-radius: 15px;
  box-shadow: 0 2px #d0cbcb;
  margin: 15px;
}

.button:hover {background-color: rgba(255, 204, 0, 0.8)}

.button:active {
  background-color: #ffcc00;
  box-shadow: 0 2px #666;
  transform: translateY(5px);
}
.button2 {
  padding: 7px 14px;
  font-size: 21px;
  text-align: center;
  cursor: pointer;
  outline: none;
  font-family: Palatino;
  color: rgba(0, 0, 0, 0.75);
  background-color: #FFF;
  border: solid 3px;
  border-color: #ee46f6;
    border-radius: 15px;
  box-shadow: 0 2px #d0cbcb;
  margin: 15px;
  min-width: 65px;
}

.button2:hover {background-color: rgba(236,  68,  245, 0.73)}

.button2:active {
  background-color: #ee46f6;
  box-shadow: 0 2px #666;
  transform: translateY(5px);
  
}
.button3 {
  padding: 7px 14px;
  font-size: 21px;
  text-align: center;
  cursor: pointer;
  outline: none;
  font-family: Palatino; Arial BLack;
  color: rgba(0, 0, 0, 0.75);
  background-color: #FFF;
  border: solid 3px;
  border-color: #5690fc;
    border-radius: 15px;
  box-shadow: 0 2px #d0cbcb;
  margin: 15px;
  min-width: 65px;
}

.button3:hover {background-color: rgba(87, 145, 253, 0.93)}

.button3:active {
  background-color: #5690fc;
  box-shadow: 0 2px #666;
  transform: translateY(5px);
}
.button4 {
  padding: 10px;
  font-size: 27px;
  margin: 5px;
  text-align: center;
  cursor: pointer;
  outline: none;
  font-family: Palatino; Arial BLack;
  color: #000;
  background-color: #FFF;
  border: solid #fff;
  border-radius: 10px;
  box-shadow: 0 1px 1px 1px #d0cbcb;
	text-shadow: 1px 1px 2px #cccccc; 
}

.button4:hover {background-color: rgba(255, 204, 0, 0.64)} 

.button4:active {
  background-color: #ffc300;
  box-shadow: 0 2px #ffc300;
  transform: translateY(2px);
}
.button5 {
  padding: 8px;
  font-size: 15px;
  text-align: center;
  cursor: pointer;
  outline: none;
  font-family: Palatino; Arial BLack;
  color: #2b2b2b;
  background-color: #fff;
  border: solid 2px;
  border-color: #ffcc00;
  border-radius: 15px;
  box-shadow: 0 2px #d0cbcb;
  margin: 5px;
}

.button5:hover {background-color: #ffcc00
	;
	
}

.button5:active {
  background-color: #ffcc00;
  box-shadow: 0 2px #666;
  color: #fff;
  transform: translateY(3px);
}
.button6 {
  padding: 3px;
  font-size: 21px;
  cursor: pointer;
  float: absolute;
  outline: none;
  font-family: Palatino; Arial BLack;
  color: #000;
  background-color: #FFF;
  border: solid 2px;
  border-color: #ffc300;
  border-radius: 100px;
  box-shadow: 0 0px #d0cbcb;
  margin: 10px 5px 7px 5px;
}

.button6:hover {background-color: rgba(255, 204, 0, 0.36)} 

.button6:active {
  background-color: #ffc300;
  box-shadow: 0 2px #666;
  transform: translateY(2px);
}
.button7 {
  padding: 7px 14px;
  font-size: 25px;
  text-align: center;
  font-weight: 800;
  cursor: pointer;
  outline: none;
  font-family: Palatino; Arial BLack;
  color: rgba(0, 0, 0, 0.75);
  background-color: #FFF;
  border: solid 3px;
  border-color: #5690fc;
    border-radius: 5px;
  box-shadow: 0 2px #d0cbcb;
  margin: 15px;
  min-width: 65px;
}

.button7:hover {background-color: rgba(87, 145, 253, 0.93)}

.button7:active {
  background-color: #5690fc;
  box-shadow: 0 2px #666;
  transform: translateY(5px);
}
.button8 {
  padding: 7px 14px;
  font-size: 25px;
  text-align: center;
  font-weight: 800;
  cursor: pointer;
  outline: none;
  font-family: Palatino; Arial BLack;
  color: rgba(0, 0, 0, 0.75);
  background-color: #FFF;
  border: solid 3px;
  border-color: #ffc300;
    border-radius: 5px;
  box-shadow: 0 2px #d0cbcb;
  margin: 15px;
  color: 000;
  min-width: 65px;
}

.button8:hover {background-color: rgba(255, 196, 0, 0.74) }

.button8:active {
  background-color: #ffc300;
  box-shadow: 0 2px #666;
  transform: translateY(5px);
}

#nicecircle
{
	max-width:100%;
	margin-bottom:50px;
	border:3px solid #ffc300;
	box-shadow: 1px 1px 1px 1px #d7d7d7;
	padding-top:35px;
	padding-right:0px;
	line-height:40px;
	padding-left:5px;
	border-radius:15px;
	font-size:37px !important;
	font-weight:800;
	margin-top:5px; 
	float:none;
	background-image: url("https://iperceptive.com/images/consciousness-circle.png");
	background-position: right bottom;
	background-repeat: no-repeat;
}
#nicecircle a
{
	color:#000;
	}
.pagination a {
	font-size: 28px;
    color: black;
    float: none;
    padding: 5px 15px;
    text-decoration: none;
    transition: background-color .2s;
    border: 1px solid #696969
}

.pagination a.active {
    background-color: #ffcc00;
    color: white;
}

.pagination a:hover:not(.active) {background-color: rgba(255,  204,  0, 0.27) 
	}
	
	#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    font-size: 22px;
    bottom: 145px; /* Place the button at the bottom of the page */
    right: 13px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: rgba(84,   84,   84, 1); /* Set a background color */
    color: black; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 13px; /* Some padding */
    padding-bottom:5px;
    border: 2px rgba(255, 196, 0, 0.99) solid;
    border-radius: 2px; /* Rounded corners */
    background: rgba(255,   204,   0, 0.0);
color: #000; 
}

#myBtn:hover {
    background-color: #ffc300; /* Add a dark-grey background on hover */
    
}


div.card {
  width: 250px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
}
/* Style the buttons that are used to open and close the accordion panel */
button.accordion {
    background-color: rgba(255, 255, 255, 0.24);
    color: #454545;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    text-align: left;
    border-radius: 5px;
    font-size: 14px;
    font-family: palatino, times;
    border: 2px #ffc300 solid;
    outline: none;
    padding-bottom: 17px;
    transition: 0.3s;
}

 button.accordion:hover {
    background-color: rgba(255, 196, 0, 0.27);
}
 button.accordion.active {
    border-bottom: : none;
    background-color: rgba(255,       196,       0, 0.14);
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 10px 18px;
    background-color: white;
    font-size: 13px;
    display: none;
    border-right: 1px #ffc300 solid;
    border-bottom: 1px #ffc300 solid;
    border-left: 1px #ffc300 solid;
}
/* Style the buttons that are used to open and close the accordion panel */
button.info {
    background-color: rgba(255, 255, 255, 0.24);
    color: #454545;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    font-size: 14px;
    font-family: palatino, times;
    border: 1px #ffc300 solid;
    text-align: left;
    outline: none;
    transition: 0.4s;
}

 button.info:hover {
    background-color: rgba(255, 196, 0, 0.27);
}
 button.info.active {
    border-bottom: : none;);
    background-color: rgba(255,       196,       0, 0.14);
}


/* Style the accordion panel. Note: hidden by default */
div.panel2 {
    padding: 10px 18px;
    background-color: white;
    font-size: 13px;
    display: none;
    border-right: 1px #ffc300 solid;
    border-bottom: 1px #ffc300 solid;
    border-left: 1px #ffc300 solid;
}

#mailchimp {
	background: #fff;
  background-size: 140px;
  background-repeat: no-repeat;
  background-position: right bottom ;
	background-image: url("https://iperceptive.com/images/e-mail-logo.png");
	color: #000;
	padding: 25px 25px;
    border-bottom: 3px #ffc300 solid;
    border-top: 3px #ffc300 solid;
    max-width: 750px;
    margin-top:35px
    
}
	#mailchimp input {
    color: gray;
    font-family: Palatino;
    font-size: 18px;
    margin-bottom: 10px;
    padding: 8px 10px;
    max-width: 260px;
    width:260px;
    border: 1px #115B87 solid;
		border-radius: 10px !important;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		
			margin-left:10px;
	}
		#mailchimp input.email { background: #fff;}
		#mailchimp input.name { background: #fff}
		#mailchimp input[type="submit"] {
			background: #115B87;
			color: #fff;
			cursor: pointer;
			font-size: 22px;
			max-width: 260px;
    width:280px;
			padding: 8px 0;

		}
			#mailchimp input[type="submit"]:hover { color: #ffc300 }

}
@media (max-width: 700px) { 
    .navbar2 {
        display:none !important
    }
    }
    
@media (max-width: 650px) { 
    .sidebarad {
        display:none !important
    }
     
     @media (max-width: 650px) { 
    .pooff {
        display:none !important
    }  
     }
       @media (max-width: 450px) { 
    p.quote {
        font-size:100%;
    }  
     }
    
     
   @media (max-width: 800px) { 
    #nicecircle {
  float:none;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 45px
  }
  }
    
   @media (max-width: 800px) { 
    sidebar2 {
  width: 100% !important;
  float:none;
  }
  }
 
     @media (max-width: 800px) { 
    div.gallery {
    width: 96%;
}
  }
  

   @media (max-width: 650px) { 
      blockquote p {
    color: #515151;
    font-size: 28px;
    line-height: 30px;
    font-family: "Palatino Linotype","Book Antiqua",Palatino,Georgia,serif;
    font-style: normal;
    margin-top: 15px;
    
}
    }  
    
 

  
        @media (max-width: 800px) { 
    .stickyicky {
  width: 95%;
  }
  .adslot_1 { width: 320px; height: 100px; }
@media (min-width:500px) { .adslot_1 { width: 468px; height: 60px; } }
@media (min-width:800px) { .adslot_1 { width: 728px; height: 90px; } }
      
        @media (max-width: 750px) { 
    #myBtn {
        display:none !important
    }
    }
    @media (max-width: 750px) { 
    .fixedfooter {
        display:none !important
    }
    }
 /* Hide modal and show optimized banner if mobile */
@media only screen and (max-width : 768px) {
    .mc-modal, .mc-modal-bg {
        visibility: hidden;
    }

    .mc-modal{
        display: none;
        /* Move the modal to the back */
        z-index: 9998;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        width: 0% !important;
        height: 0%;
        background: transparent;
    }

    .mc-banner {
        visibility: visible;
        /* Move the banner to the front */
        z-index: 9998;
        display: none !important;
    }

    .mc-modal-bg {
        /* show modal bg for mobile */
        display: block !important;
    }

    .mc-layout__modalContent {
        border-radius: 0;
        max-height: 100% !important;
    }

    .mc-closeModal {
        background-color: rgba(255, 255, 255, 0.8);
        box-shadow: none;
        right: 10px;
        top: 10px;
    }

}
  